---
title: GAPS6
tableColumns:
    article:
      doi: 10.1101/2023.03.28.534373
      abstract: |
        Bacteria are found in ongoing conflicts with rivals and predators, which lead to an evolutionary arms race and the development of innate and adaptive immune systems. Although diverse bacterial immunity mechanisms have been recently identified, many remain unknown, and their dissemination within bacterial populations is poorly understood. Here, we describe a widespread genetic element, defined by the Gamma-Mobile-Trio (GMT) proteins, that serves as a mobile bacterial weapons armory. We show that GMT islands have cargo comprising various combinations of secreted antibacterial toxins, anti-phage defense systems, and secreted anti-eukaryotic toxins. This finding led us to identify four new anti-phage defense systems encoded within GMT islands and reveal their active domains and mechanisms of action. We also find the phage protein that triggers the activation of one of these systems. Thus, we can identify novel toxins and defense systems by investigating proteins of unknown function encoded within GMT islands. Our findings imply that the concept of defense islands may be broadened to include other types of bacterial innate immunity mechanisms, such as antibacterial and anti-eukaryotic toxins that appear to stockpile with anti-phage defense systems within GMT weapon islands.
---

# GAPS6

## To do 

## Structure

### GAPS6

::molstar-pdbe-plugin
---
height: 700
dataUrl: /gaps6/GAPS6__GAPS6a-plddts_82.29413.pdb
---
::

::molstar-pdbe-plugin
---
height: 700
dataUrl: /gaps6/GAPS6__GAPS6b-plddts_90.04892.pdb
---
::

## Relevant abstract
::article-doi-list
---
items:
    - doi: 10.1101/2023.03.28.534373

---
::
